-- speech.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 23.10.2012
-- source: Z:\speech.spt (1024x256)

texinfo = createTextureInfoEx('speech_advisor_face')
frames = 
{
  { dx=93.0, dy=96.0, u=0.1816406, v=0.21875, cu=0.1816406, cv=0.78125, w=186.0, h=200.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 0)

texinfo = createTextureInfoEx('speech_trader_face')
frames = 
{
  { dx=93.0, dy=96.0, u=0.7265625, v=0.25, cu=0.1816406, cv=0.75, w=186.0, h=192.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 0)

texinfo = createTextureInfoEx('speech_napoleon_face')
frames = 
{
  { dx=93.0, dy=96.0, u=0.3632813, v=0.2304688, cu=0.1816406, cv=0.7695313, w=186.0, h=197.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 0)

texinfo = createTextureInfoEx('speech_hero_face')
frames = 
{
  { dx=93.0, dy=96.0, u=0, v=0.1992188, cu=0.1816406, cv=0.8007813, w=186.0, h=205.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 0)

texinfo = createTextureInfoEx('speech_wife_face')
frames = 
{
  { dx=93.0, dy=96.0, u=0.5449219, v=0.2382813, cu=0.1816406, cv=0.7617188, w=186.0, h=195.0 },
}
addTextureInfoExNodes(texinfo, 'speech', frames, 0)

texinfo = nil
frames = nil
